convcard(1)

NAME
convcard - converts a vCard version 2.1 in a vCard version 3.0 and vice versa

SYNTAX
convcard option [arguments] [option] FileName
convcard FileName

DESCRIPTION
It converts a vCard version 2.1 in a vCard version 3.0 and vice versa.
By default the source file format is autodetected, and is converted to the other format.
FileName is the vCard to convert. Output will go to stdout.

OPTIONS

--out FileName Store the output in this file (No output to stdout)

--from-vcard2.1 Treat file as 2.1 vCard (No autodetection)
    Output will be a 3.0 vCard

--from-vcard3.0 Treat file as 3.0 vCard (No autodetection)
    Output will be a 2.1 vCard

SEE ALSO
msynctool(1)

AUTHORS
This manual page was written for the Debian GNU/Linux project by Matthias Jahn <jahn.matthias@freenet.de>. But it may be used by other distributions.

convcard was written by Armin Bauer and the OpenSync project